@extends('layout.main')

@section('title', 'Page 1')

@section('content')
<h2><a href="{{url('links')}}">ΕΠΙΣΤΡΟΦΗ ΣΤΙΣ ΕΡΕΥΝΕΣ</a></h2>

<h1>Έρευνα των T. Brell, R. Philipsen, και M. Ziefle (2019) με τίτλο «Ανησυχητικό! Αντιλήψεις κινδύνου στην αυτόνομη οδήγηση: Η επίδραση της εμπειρίας στα αντιλαμβανόμενα οφέλη και εμπόδια», δημοσιευμένη στο επιστημονικό περιοδικό Risk Analysis.</h1>
<p>
Η αυξανόμενη ανάπτυξη των αυτόνομων οχημάτων επηρεάζει το μέλλον της μετακίνησης και συνοδεύεται από πιθανά οφέλη όπως η ασφάλεια, η αποτελεσματικότητα, και η άνεση, και πιθανούς κινδύνους που σχετίζονται με τις καινοτόμες τεχνολογίες οδήγησης και πρέπει να αντιμετωπιστούν. Στην παρούσα έρευνα, διερευνήσαμε τις αντιλήψεις κινδύνου των πολιτών αναφορικά με τρεις τεχνολογίες οδήγησης, τη συνδεδεμένη και την αυτόνομη οδήγηση (δηλ., καινοτόμες τεχνολογίες οδήγησης) σε σύγκριση με τη συμβατική οδήγηση. Σημειώνεται ότι στη συνδεδεμένη οδήγηση, τα οχήματα διασυνδέονται μεταξύ τους και ανταλλάσσουν πληροφορίες και δεδομένα αισθητήρων.<br>
Προκειμένου να κατανοήσουμε βαθύτερα τις αντιλήψεις κινδύνου των πολιτών, υιοθετήσαμε μια ερευνητική διαδικασία δύο φάσεων. Στην πρώτη φάση, 17 Γερμανοί πολίτες συμμετείχαν σε ομαδικές συζητήσεις (ομάδες εστίασης) με στόχο τη διερεύνηση των αντιλήψεών τους για τα πιθανά οφέλη και τους κινδύνους της αυτόνομης οδήγησης (επίπεδο 5). Με βάση τα αποτελέσματα της πρώτης φάσης, αναπτύξαμε ένα ερωτηματολόγιο το οποίο στη συνέχεια, χορηγήσαμε διαδικτυακά σε 516 Γερμανούς πολίτες (50% άνδρες και 50% γυναίκες), οι οποίοι κατείχαν δίπλωμα οδήγησης. Μέσα από το ερωτηματολόγιο αξιολογήθηκαν α) οι αντιλήψεις των πολιτών για τις τρεις τεχνολογίες οδήγησης (συνδεδεμένη, αυτόνομη και συμβατική) β) η αντίληψη κινδύνου αναφορικά με τις τεχνολογίες οδήγησης και δ) τα αντιλαμβανόμενα οφέλη και εμπόδια των καινοτόμων τεχνολογιών οδήγησης. Επίσης, διερευνήθηκε η επίδραση της προηγούμενης εμπειρίας των συμμετεχόντων με αυτόνομες λειτουργίες σε συστήματα υποστήριξης του οδηγού (επίπεδο 2), στην αντίληψη κινδύνου και στις αντιλήψεις αναφορικά με τα οφέλη και τα εμπόδια των καινοτόμων τεχνολογιών οδήγησης.<br>
Αναλυτικότερα, οι αντιλήψεις των πολιτών για τις τρεις τεχνολογίες οδήγησης αξιολογήθηκαν μέσα από την απόδοση συγκεκριμένων χαρακτηριστικών με θετική ή αρνητική υποδήλωση και ομαδοποιήθηκαν σε τέσσερις κατηγορίες: κίνδυνος, άνεση, καινοτομία και κόστος. Σύμφωνα με τα αποτελέσματα, βρέθηκαν σημαντικές διαφορές για τα περισσότερα χαρακτηριστικά ανάμεσα στις καινοτόμες τεχνολογίες οδήγησης και τη συμβατική οδήγηση, ενώ η συνδεδεμένη και αυτόνομη οδήγηση είχαν οριακές διαφορές μεταξύ τους. Ενδεικτικά, αναφέρεται ότι οι συμμετέχοντες αξιολόγησαν τη συμβατική οδήγηση με θετικά χαρακτηριστικά που υποδείκνυαν απουσία κινδύνου (π.χ., αξιοπιστία), σε σχέση με τη συνδεδεμένη και αυτόνομη οδήγηση που αξιολογήθηκαν ουδέτερα (π.χ., φιλικότητα), αλλά και με αρνητικά χαρακτηριστικά (π.χ., έλλειψη ασφάλειας δεδομένων). Αντιστρόφως, οι συμμετέχοντες αξιολόγησαν με πιο θετικά χαρακτηριστικά τη συνδεδεμένη και αυτόνομη οδήγηση στην κατηγορία «άνεση», εκτιμώντας ότι μπορούν να παρέχουν τη δυνατότητα εξοικονόμησης χρόνου και χαλάρωσης, αποδίδοντας παράλληλα πιο αρνητικά χαρακτηριστικά στη συμβατική οδήγηση. <br>
Η αντίληψη κινδύνου αναφορικά με τη συμβατική οδήγηση βρέθηκε σημαντικά μικρότερη συγκριτικά με την αντίληψη κινδύνου για τη συνδεδεμένη και αυτόνομη οδήγηση, αναφορικά με όλες τις υπό διερεύνηση περιοχές: τους κινδύνους αναφορικά με τα προσωπικά δεδομένα, το περιβάλλον κίνησης, το όχημα και τους επιβάτες. Επιπλέον, όσο μεγαλύτερη εμπειρία είχαν οι συμμετέχοντες, τόσο μικρότερη ήταν η αντίληψη κινδύνου για τις καινοτόμες τεχνολογίες οδήγησης με μία εξαίρεση: η αντίληψη κινδύνου στο χειρισμό των προσωπικών δεδομένων δεν επηρεάστηκε από την εμπειρία. Φαίνεται, λοιπόν, πως η πιθανή εξοικείωση των πολιτών με συστήματα αυτόνομης οδήγησης δεν οδηγεί σε μείωση των αντιλαμβανόμενων κινδύνων σε σχέση με την ασφάλεια των δεδομένων και το φόβο απώλειας της ιδιωτικότητάς τους. Τέλος, τα αντιλαμβανόμενα οφέλη και εμπόδια δεν διέφεραν σημαντικά ανάμεσα στη συνδεδεμένη και την αυτόνομη οδήγηση, ενώ η εμπειρία των συμμετεχόντων βρέθηκε να επηρεάζει θετικά μόνο τις αντιλήψεις τους αναφορικά με τα οφέλη και όχι τους κινδύνους.<br>
Συμπερασματικά, η αυτόματη οδήγηση στη Γερμανία γίνεται αντιληπτή ως ωφέλιμη όσον αφορά την αποτελεσματικότητα και την ασφάλεια του οδικού δικτύου και του οδηγού. Από την άλλη πλευρά, όμως, εκφράζονται σοβαρές ανησυχίες κυρίως σε σχέση με τη μη ελεγχόμενη συλλογή των προσωπικών δεδομένων, τη δυσπιστία απέναντι στις δημόσιες αρχές και τη βιομηχανία, και το φόβο απώλειας ελέγχου του οχήματος. Συνεπώς, οι Γερμανοί πολίτες φαίνεται να έχουν σχηματίσει μία σχεδόν τρομακτική, ανεξέλεγκτη και μη ηθική εικόνα για τα αυτοκινούμενα οχήματα. Η συνδεδεμένη και αυτόνομη οδήγηση εκλαμβάνονται ως περισσότερο επικίνδυνες σε σχέση με τη συμβατική οδήγηση, ενώ η εμπειρία φαίνεται να διαδραματίζει σημαντικό ρόλο στις αντιλήψεις των πολιτών για τις καινοτόμες τεχνολογίες οδήγησης και την αποδοχή τους. Συνολικά, τα ευρήματα της παρούσας έρευνας συνεισφέρουν στην κατανόηση της αντίληψης κινδύνου σε σχέση με την αυτόνομη οδήγηση και αναδεικνύουν την ανάγκη ανάπτυξης στρατηγικών δημόσιας πληροφόρησης και προαγωγής της επιτυχούς εφαρμογής των αυτόνομων αυτοκινήτων στην αγορά.

</p>
<h2><a href="{{url('page1source')}}">ΠΗΓΗ</a></h2>


@stop